{
	"305000852_0": "\"Tachibana, what did you see during the fight?\"",
	"305000852_1": "\"It was a big shadow under the waves off the shore. And its silhouette looked almost familiar, somehow.\"",
	"305000852_2": "\"But the Siren's song we heard was coming from inland.\"",
	"305000852_3": "\"We have quite the elusive foe on our hands. Maybe it's a karmified Noise of sorts?\"",
	"305000852_4": "\"Is that what's singing the song? If it is, then that makes our job simpler.\"",
	"305000852_5": "\"But that big shadow concerns me, too.\"",
	"305000852_6": "\"We may be getting closer to the cause of all this. If our foe is a Karma Noise, we're in for a fight. Stay focused.\"",
	"305000852_7": "\"Okay!\""
}